      subroutine vnbq_bc_parent_empty

      use Agrif_Types, only : Agrif_tabvars


#include "Param_BeforeCall_vnbq_bc_parent_empty.h"
      end
      subroutine vnbq_bc_child_empty

      use Agrif_Types, only : Agrif_tabvars


#include "Param_BeforeCall_vnbq_bc_child_empty.h"
      end
